Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-11301

tag autocomplete on edit page does not work

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Won't Fix
    • Affects Version/s: 1.9
    • Fix Version/s: None
    • Component/s: Tags
    • Labels:
      None
    • Affected Branches:
      MOODLE_19_STABLE

      Gliffy Diagrams

        Activity

        Hide
        skodak Petr Skoda added a comment -

        fixed in cvs

        Show
        skodak Petr Skoda added a comment - fixed in cvs
        Hide
        evan.irving-pease Evan Irving-Pease added a comment -

        This may have previously been fixed, but it does not work in versions 1.9.6 and 1.9.7

        I get the following javascript error...

        "YAHOO.util.DataSourceBase is undefined" in /lib/yui/autocomplete/autocomplete-min.js

        Using Firefox 3.5.7 with Firebug 1.5.0 and also in IE 8.0

        Show
        evan.irving-pease Evan Irving-Pease added a comment - This may have previously been fixed, but it does not work in versions 1.9.6 and 1.9.7 I get the following javascript error... "YAHOO.util.DataSourceBase is undefined" in /lib/yui/autocomplete/autocomplete-min.js Using Firefox 3.5.7 with Firebug 1.5.0 and also in IE 8.0
        Hide
        evan.irving-pease Evan Irving-Pease added a comment -

        FILE /tag/edit.php LINE 7

        require_js(array('yui_dom-event', 'yui_connection', 'yui_animation', 'yui_autocomplete'));

        should be...

        require_js(array('yui_dom-event', 'yui_connection', 'yui_animation', 'yui_datasource', 'yui_autocomplete'));

        Default styling is not great, but at least it works :-/

        Show
        evan.irving-pease Evan Irving-Pease added a comment - FILE /tag/edit.php LINE 7 require_js(array('yui_dom-event', 'yui_connection', 'yui_animation', 'yui_autocomplete')); should be... require_js(array('yui_dom-event', 'yui_connection', 'yui_animation', 'yui_datasource', 'yui_autocomplete')); Default styling is not great, but at least it works :-/
        Hide
        tsala Helen Foster added a comment -

        Evan, thanks for your comments. Reopening for further investigation.

        Show
        tsala Helen Foster added a comment - Evan, thanks for your comments. Reopening for further investigation.
        Hide
        salvetore Michael de Raadt added a comment -

        Thanks for reporting this issue.

        We have detected that this issue has been inactive for over a year has been recorded as affecting versions that are no longer supported.

        If you believe that this issue is still relevant to current versions (2.1 and beyond), please comment on the issue. Issues left inactive for a further month will be closed.

        Michael d;

        lqjjLKA0p6

        Show
        salvetore Michael de Raadt added a comment - Thanks for reporting this issue. We have detected that this issue has been inactive for over a year has been recorded as affecting versions that are no longer supported. If you believe that this issue is still relevant to current versions (2.1 and beyond), please comment on the issue. Issues left inactive for a further month will be closed. Michael d; lqjjLKA0p6
        Hide
        salvetore Michael de Raadt added a comment -

        I'm closing this issue as it has become inactive and does not appear to affect a current supported version. If you are encountering this problem or one similar, please launch a new issue.

        Show
        salvetore Michael de Raadt added a comment - I'm closing this issue as it has become inactive and does not appear to affect a current supported version. If you are encountering this problem or one similar, please launch a new issue.

          People

          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: